-- Customer specific once-script for HPJI#28971.
--
-- (c) 2011 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xhpji11.lst
SET DEFINE OFF

-- HPJI#32107 vanuit Elker wordt voortaan een apart importbestand aangeleverd
-- Extra kolom toevoegen om te weten over welk bedrijf we 't hebben
ALTER TABLE hpji_imp_prs ADD (
   prs_bedrijf_key      NUMBER(10)
);

-- Importbestanden heten anders (nog wel even zorgen dat ze dat fixen)
UPDATE fac_import_app
   SET fac_import_app_files = '*.CSV'
 WHERE fac_import_app_key = 41;

-- Iedereen met _Default-rechten in groep "Bestellen Poortje"
INSERT INTO fac_gebruikersgroep (fac_groep_key, prs_perslid_key)
   SELECT 721, prs_perslid_key
     FROM fac_gebruikersgroep
    WHERE fac_groep_key = 1;

BEGIN adm.systrackscript('$Workfile: hpji10.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@hpji.sql